[arch-commits] Commit in pypgsql/repos (extra-i686/PKGBUILD extra-x86_64/PKGBUILD)

Eric Belanger eric at archlinux.org
Thu May 8 22:08:56 EDT 2008


    Date: Thursday, May 8, 2008 @ 22:08:55
  Author: eric
Revision: 1460

moving to extra

Modified:
  pypgsql/repos/extra-i686/PKGBUILD
  pypgsql/repos/extra-x86_64/PKGBUILD

-----------------------+
 extra-i686/PKGBUILD   |    7 ++++---
 extra-x86_64/PKGBUILD |    7 ++++---
 2 files changed, 8 insertions(+), 6 deletions(-)

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2008-05-09 02:07:50 UTC (rev 1459)
+++ extra-i686/PKGBUILD	2008-05-09 02:08:55 UTC (rev 1460)
@@ -2,15 +2,16 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 pkgname=pypgsql
 pkgver=2.5.1
-pkgrel=3
+pkgrel=4
 pkgdesc="A python client library for postgresql"
 arch=(i686 x86_64)
+license=('CNRI')
 url="http://pypgsql.sourceforge.net/"
 depends=('python-egenix-mx-base>=2.0.6-3' 'postgresql-libs>=8.2.3')
 source=(http://heanet.dl.sourceforge.net/sourceforge/${pkgname}/pyPgSQL-${pkgver}.tar.gz)
 md5sums=('82670f6f1652aa4766fdaec2cb43debd')
 
 build() {
-  cd ${startdir}/src/pyPgSQL-${pkgver}
-  python setup.py install --root=${startdir}/pkg
+  cd ${startdir}/src/pyPgSQL-${pkgver} || return 1
+  python setup.py install --root=${startdir}/pkg || return 1
 }

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2008-05-09 02:07:50 UTC (rev 1459)
+++ extra-x86_64/PKGBUILD	2008-05-09 02:08:55 UTC (rev 1460)
@@ -2,15 +2,16 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 pkgname=pypgsql
 pkgver=2.5.1
-pkgrel=3
+pkgrel=4
 pkgdesc="A python client library for postgresql"
 arch=(i686 x86_64)
+license=('CNRI')
 url="http://pypgsql.sourceforge.net/"
 depends=('python-egenix-mx-base>=2.0.6-3' 'postgresql-libs>=8.2.3')
 source=(http://heanet.dl.sourceforge.net/sourceforge/${pkgname}/pyPgSQL-${pkgver}.tar.gz)
 md5sums=('82670f6f1652aa4766fdaec2cb43debd')
 
 build() {
-  cd ${startdir}/src/pyPgSQL-${pkgver}
-  python setup.py install --root=${startdir}/pkg
+  cd ${startdir}/src/pyPgSQL-${pkgver} || return 1
+  python setup.py install --root=${startdir}/pkg || return 1
 }





More information about the arch-commits mailing list